<? include("header.php");
//session_start();
//error_reporting(0);
include "checksession.php";
include ("include/db-connect.php");
if(isset($_REQUEST['submit']))
	{ 
  	$supplier_name= $_REQUEST['supplier_name'];
	$bill_no= $_REQUEST['bill_no'];?>
<script>
window.location="purchase_return1.php?supplier_name=<?=$supplier_name;?>&&bill_no=<?=$bill_no;?>";
</script>
<?php } ?>		 
<script type="text/javascript">
function showstate(str)
{
if (str=="")
{
document.getElementById("txtHint").innerHTML="";
return;
}
if (window.XMLHttpRequest)
{
xmlhttp=new XMLHttpRequest();
}
else
{
xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
}
xmlhttp.onreadystatechange=function()
{
if (xmlhttp.readyState==4 && xmlhttp.status==200)
{
document.getElementById("txtHintstate").innerHTML=xmlhttp.responseText;
}
}
xmlhttp.open("GET","loadData1.php?q="+str,true);
xmlhttp.send();
}
function showcity(str)
{
if (str=="")
{
document.getElementById("txtHint").innerHTML="";
return;
}
if (window.XMLHttpRequest)
{
xmlhttp=new XMLHttpRequest();
}
else
{
xmlhttp=new ActiveXObject("Microsoft.XMLHTTP");
}
xmlhttp.onreadystatechange=function()
{
if (xmlhttp.readyState==4 && xmlhttp.status==200)
{
document.getElementById("txtHintcity").innerHTML=xmlhttp.responseText;
}
}
xmlhttp.open("GET","city_ajax.php?q="+str,true);
xmlhttp.send();
}
</script>

<div id="content">
  <div class="breadcrumb">
      </div>
              <div class="box">
    <div class="heading">
      <h1><img src="view/image/home.png" alt="" />Add Purchase Return</h1>
    </div>
    <div class="content">
      <div class="overview" style="width:50%; margin-left:300px;">
        <div class="dashboard-heading"> Add Purchase Return</div>
        <div class="dashboard-content">
        
 <form method="post" id="client" enctype="multipart/form-data">
  <!--<script type="text/javascript" src="../prototype.js"></script> 
  <script type="text/javascript" src="../validation.js"></script>-->
  
<div class="mainrow">
                               
                <div class="mainrow" style="margin-left:100px;">
                <div class="maintext" style="width:100px;">Supplier Name<font color="#FF0000"><b> *</b></font> </div>
                <div class="maintextbox" >
                <select name="supplier_name" style="width:160px;">
                <option value="" hidden="">Select One</option>
                <?php
				$set=mysql_query("select `supplier_name` from `supplier`");
				while($fft=mysql_fetch_array($set)){?>
                <option value="<?=$fft['supplier_name'];?>"><?=ucwords($fft['supplier_name']);?></option>
                <?php } ?>
                </select>
                </div>
                </div>
                
                <br />
                <div class="mainrow" style="margin-left:100px;">
                <div class="maintext" style="width:100px;">Bill No<font color="#FF0000"><b> *</b></font> </div>
                <div class="maintextbox" >
                <input type="text" name="bill_no">
                </div>
                </div>
                
                <br />
                                
<div class="mainrow" style="margin-left:100px;">
    <div class="maintext" style="width:100px;"><font color="#FF0000"><b></b></font> </div>
                <div class="maintextbox" style="margin-left:30px;"><input type="submit" name="submit"value="Submit" ></div></div>
 
   </form>
        </div>
      </div>
      
      
    </div>
  </div>
</div>
<!--[if IE]>
<script type="text/javascript" src="view/javascript/jquery/flot/excanvas.js"></script>
<![endif]--> 
<script type="text/javascript" src="view/javascript/jquery/flot/jquery.flot.js"></script> 
<script type="text/javascript"><!--
function getSalesChart(range) {
	$.ajax({
		type: 'get',
		url: 'index.php?route=common/home/chart&token=b735cc089ec2d51abb9a8e1901f501fb&range=' + range,
		dataType: 'json',
		async: false,
		success: function(json) {
			var option = {	
				shadowSize: 0,
				lines: { 
					show: true,
					fill: true,
					lineWidth: 1
				},
				grid: {
					backgroundColor: '#FFFFFF'
				},	
				xaxis: {
            		ticks: json.xaxis
				}
			}

			$.plot($('#report'), [json.order, json.customer], option);
		}
	});
}

getSalesChart($('#range').val());
//--></script> 
</div>
<div id="footer">Copyright &copy; 2014 | Powered by <a href="http://linikantech.com/" target="_blank">Linikantech</a><!--<a href="http://www.opencart.com">OpenCart</a> &copy; 2009-2016 All Rights Reserved.<br />Version 1.5.6.4--></div>
</body></html>